#include <iostream>
using namespace std;

int main() {
    cout <<"Koje je Perino omiljeno (malo) slovo?"<< endl;
    string c1; // Perino omiljeno slovo
    cin >> c1;
    cout <<"Koje je Petrino omiljeno (malo) slovo?"<< endl;
    string c2; // Petrino omiljeno slovo
    cin >> c2;
    cout <<"Koliko slova ima Pera?"<<endl;
    int a1; // broj Perinih slova
    cin >> a1;
    cout <<"Koliko slova ima Petra?"<<endl;
    int a2; // broj Petrinih slova
    cin >> a2;
    
    // standarni ulaz
    cout << c1 << c2 << endl;
    cout << a1 << " " << a2 << endl;
    
    // standarni izlaz
    int x = a1-a2;
    int absx = abs(x);
    
    //nemoguc slucaj
    if (absx != 0 && absx != 1) 
    cout << "Nemoguce je" <<endl;
    return 0;
}